
=render 'shared/admin_nav'
%h1 Perfil del usuario

= form_with(model: @profile, local: true) do |form|
  - if @profile.errors.any?
    #error_explanation
      %h2
        = pluralize(@profile.errors.count, "error")
        prohibited this profile from being saved:
      %ul
        - @profile.errors.full_messages.each do |message|
          %li= message
  .field.form-group
    = form.label :fullname, 'Nombre y Apellido'
    = form.text_field :fullname, class: 'form-control'
    .field.form-group
    = form.label :occupation, 'Ocupacion o rol'
    = form.text_field :occupation, class: 'form-control'
    .field.form-group
    = form.label :bio, 'Biografia'
    = form.hidden_field :bio, class: 'form-control', id: 'wys'
    %trix-editor.trix-editor{ input: 'wys'}
    %hr
    .field.form-group
    = form.label :amount, 'Monto de un cafe'
    = form.text_field :amount, class: 'form-control'
    .field.form-group
    = form.label :currency, 'Simbolo de la moneda'
    = form.text_field :currency, class: 'form-control'
    .field.form-group
    %p Multiplicadores

    = form.text_field :m1, class: 'form-control'

    = form.text_field :m2, class: 'form-control'

    = form.text_field :m3, class: 'form-control'

    = form.text_field :m4, class: 'form-control'
    %hr
    .field.form-group
    = form.label :avatar
    = form.file_field :avatar, class: 'dropify'

  .actions
    = form.submit 'Guardar', class: 'btn btn-info btn-lg btn-block'



